## LassoIdWsf2PsNotify LassoIdWsf2PsNotify — <ps:Notify> |

## Functions

LassoIdWsf2PsNotify * | lasso_idwsf2_ps_notify_new ()

## Types and Values

struct | LassoIdWsf2PsNotify

## Description

Figure 217. Schema fragment for ps:Notify

    <xs:complexType name="NotifyType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="Notification" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
          <xs:attributeGroup ref="subs:NotifyAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_notify_new ()

    LassoIdWsf2PsNotify *
    lasso_idwsf2_ps_notify_new (void);

Creates a new LassoIdWsf2PsNotify object.

#### Returns

a newly created LassoIdWsf2PsNotify object

## Types and Values

### struct LassoIdWsf2PsNotify

    struct LassoIdWsf2PsNotify {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	GList *Notification; /* of LassoNode */
    	/* attributes */
    	char *timeStamp;
    };